@import '../../../sass/_imports.scss';

.work-entry {

    display:flex;
    align-items:flex-start;
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom:1px dashed $hd-lt-blue;

    .work-dates-desktop {
        line-height: 1.25em;
        min-width: 115px;
        font-size: 16px;
        font-weight: 300;
        padding-top: 5px;

        @media (max-width: $mobileBreakPoint) {
            display: none;
        }
    }

    .work-dates-mobile {
        color: black;
        line-height: 1.25em;
        min-width: 115px;
        font-size: 16px;
        font-weight: 300;
        padding-top: 5px;

        @media (min-width: $mobileBreakPoint) {
            display: none;
        }
    }

    .work-main {
        h4 {
            font-size: 18px;
            font-weight: 600;
        }

        span {
            color: black;
            font-size: 18px;
            font-style: italic;
            font-weight: 200;
        }

        .work-basics-desktop {
            @media (max-width: $mobileBreakPoint) {
                display: none;
            }
        }

        .work-basics-mobile {
            h4 {
                margin-bottom: 5px;
            }

            span {
                font-size: 16px;
                margin-bottom: 5px;
            }

            @media (min-width: $mobileBreakPoint) {
                display: none;
            }
        }

        .work-desc {
            font-size:14px;
            font-style:italic;
            line-height:140%;
        }

    }

}
